body {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	background-color:#063E5F;
	text-align:center;
	background-position:center top;
	background-repeat:repeat-x;
}
body, form {
	margin:0;
	padding:0;
}
input, select, textarea {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:11px;
}
img {
	border:0;
}
p {
	margin-top:0.8em;
	margin-bottom:0.8em;
	line-height:1.7em;
}
ul li {
	margin-top:0.4em;
	margin-bottom:0.4em;
	line-height:1.5em;
}
.boats {
	margin:10px;
	padding:2px;
}
.free {
	margin:5px;
	background-color:#FF6600;
	color:#ffffff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:1.6em;
}
.freedom {
	margin:5px;
	background-color:#F48221;
	color:#ffffff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:1.6em;
}
h1 {
	font-family:Verdana, sans-serif;
	font-weight:bold;
	text-align:left;
	font-size:13px;
	padding:0px 0 0px 0;
	margin:0.6em 0px 0.6em 0px;
	color:#155F86;
	line-height:1.5em;
}
h1.green {
	background-color:#FF6600;
	margin:0;
	color:#fff;
	background-image:url(../images/site/nav/header-bg-h1.jpg);
	height:30px;
	line-height:30px;
	text-indent:10px;
}
h2 {
	font-family:Verdana, sans-serif;
	font-weight:bold;
	text-align:left;
	font-size:13px;
	padding:0px 0 0px 0;
	margin:.9em 0px 1.0em 0px;
	color:#fff;
	padding:7px 5px;
}
h2.green-bar {
	background-color:#679731;
}
h2.orange {
	font-family:Verdana, sans-serif;
	font-weight:bold;
	text-align:left;
	font-size:13px;
	padding:0px 0 0px 0;
	margin:.9em 0px 1.0em 0px;
	color:#fff;
	background-color:#F48221;
	padding:5px;
	margin:0;
}
h3.faq {
	color:#FF9C03;
	border-bottom:1px solid #FF9C03;
	padding-bottom:3px;
}
h3 {
	font-size:12px;
	color:#06223E;
	margin:0.0em 0 0.6em 0;
}
h4 {
	font-size:12px;
	color:#fff;
	margin:0.6em 0 0.6em 0;
}
a {
	color:#0276AF;
	text-decoration:none;
	text-decoration:underline;
}
a:hover {
	color:#000;
}
.red {
	color:red;
}
.img-left {
	float:left;
	border:1px solid #073C5C;
	margin-right:7px;
	margin-top:0.8em;
	margin-bottom:3px;
}
.img-right {
	float:right;
	margin-bottom:3px;
	margin-left:10px;
	margin-top:5px;
	margin-right:5px;
	border:1px solid #fff;
}
.imgright {
	float:right;
	margin-bottom:4px;
	margin-left:5px;
}
.img-center {
	margin:5px 1px 5px 0px;
	border:1px solid #000;
}
.img-side {
	border:1px solid #333;
	margin:10px 0;
}
/*These classes are for the captions of the images*/

.img-full-196 {
	width:645px;
	height:196px;
	position:relative;
}
.img-full-196 span {
	position:absolute;
	bottom:0;
	right:0;
	background-color:#073C5C;
	line-height:1.7em;
	padding:0 7px;
	color:#fff;
}
.img-full-196 img {
	float:left;
}
.img-full-320 {
	width:320px;
	height:170px;
	position:relative;
	float:left;
	margin:5px 2px;
}
.img-full-320 span {
	position:absolute;
	bottom:0;
	right:0;
	background-color:#073C5C;
	line-height:1.7em;
	padding:0 7px;
	color:#fff;
}
.img-full-320 img {
	float:left;
}
/*Layout Styles*/

#wrapper {
	width:1047px;
	margin:0 auto;
	background-image:url(../images/site/wrapper-bg.jpg);
	background-repeat:no-repeat;
	position:relative;
}
#header-img {
	position:absolute;
	top:0px;
	left:0px;
}
ul#nav {
	position:absolute;
	top:0;
	left:10px;
	width:1026px;
	margin:0;
	padding:0;
	z-index:5;
}
ul#nav li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
	list-style-type:none;
}
ul#nav li {
	display:inline;
	margin:0;
	padding:0;
}
ul#nav li a {
	width:171px;
	height:53px;
	display:block;
	line-height:45px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	background-image:url(../images/site/nav/nav-sprite.jpg);
	text-transform:uppercase;
}
ul#nav li a#n-1 {
	background-position:0 0;
}
ul#nav li a#n-1:hover {
	background-position:0 -53px;
}
ul#nav li a#n-2 {
	background-position:-171px 0;
}
ul#nav li a#n-2:hover {
	background-position:-171px -53px;
}
ul#nav li a#n-3 {
	background-position:-342px 0;
}
ul#nav li a#n-3:hover {
	background-position:-342px -53px;
}
ul#nav li a#n-4 {
	background-position:-513px 0;
}
ul#nav li a#n-4:hover {
	background-position:-513px -53px;
}
ul#nav li a#n-5 {
	background-position:-684px 0;
}
ul#nav li a#n-5:hover {
	background-position:-684px -53px;
}
ul#nav li a#n-6 {
	background-position:-855px 0;
}
ul#nav li a#n-6:hover {
	background-position:-855px -53px;
}
div#main {
	padding-top:260px;
	width:1010px;
	margin:0 auto;
	position: relative;
}
#content-left {
	width:685px;
	float:left;
}
#main-content {
	width:675px;
	background-image:url(../images/site/left-top-box.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	background-color:#fff;
	float:left;
}
#main-content-in {
	background-image:url(../images/site/left-bottom-box.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	text-align:left;
	width:675px;
}
.padded-content {
	padding:10px 10px;
}
#home-trip-wrapper {
	float:right;
	margin:0.8em;
	width:240px;
	height:450px;
}
#TA_selfserveprop699 {
	height:345px;
}
#home-trip-wrapper img.under {
	margin:0px 0;
}
.col_left_49 {
	width:320px;
	float:left;
}
.col_left_49 h2, .col_right_49 h2 {
	background-color:#679731;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	line-height:1.5em;
	padding:5px;
	margin:0px 0 0 0px;
}
.col_right_49 {
	width:320px;
	float:right;
}
.half-background {
	float:left;
	padding:10px 5px;
	background-image:url(../images/site/half-bg.jpg);
	background-position:bottom;
}
#content-right {
	float:right;
	width:321px;
	padding-top:100px;
}
.package-box {
	width:321px;
	margin:5px 0;
	background-image:url(../images/site/side-box-top.jpg);
	float:left;
}
.package-box-in {
	width:286px;
	min-height:350px;
	margin:0px auto 0 auto;
	text-align:left;
}
.package-box-in h2 {
	color:#fff;
	padding:5px;
}
.package-box-in p {
	color:#fff;
	padding:0px 10px;
}
.package-btm {
	height:67px;
	width:321px;
	background-image:url(../images/site/side-box-btm.jpg);
	background-repeat:no-repeat;
	position:relative;
	background-position:bottom right;
	float:right;
}
.package-btm .price {
	position:absolute;
	top:20px;
	left:30px;
	font-size:23px;
	color:#fff;
}
.package-btm .book-now {
	position:absolute;
	top:13px;
	left:152px;
	background-image:url(../images/site/side-box-btn.jpg);
	background-repeat:no-repeat;
	display:block;
	height:54px;
	width:167px;
	line-height:50px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:13px;
}
.package-btm .book-now:hover {
	background-image: url(../images/site/side-box-btn-hover.jpg);
}
#terms-box {
	width: 321px;
	height: 107px;
	float: left;
	margin: 5px 0;
	background-image: url(../images/site/terms-box.jpg);
	color: #fff;
}
#terms-box-in {
	width:286px;
	margin:0px auto 0 auto;
	text-align:left;
}
#terms-box-in ul {
	margin: 0;
	padding: 0 0 0 30px;
}
#terms-box h2 {
	color:#fff;
	padding:5px;
	margin-bottom: 0;
}
#terms-box-in a {
	color: #fff;
	text-decoration: none;
}
#terms-box-in a:hover {
	color: #fff;
	text-decoration: underline;
}
#footer {
	width:990px;
	margin:10px auto;
	text-align:left;
	color:#fff;
}
ul#bottom-nav {
	margin:0;
	padding:0;
	text-align:left;
	color:#fff;
}
ul#bottom-nav li {
	display:inline;
	line-height:30px;
}
ul#bottom-nav li a {
	color:#fff;
	font-weight:bold;
	padding:0 5px 0 0;
	text-decoration:none;
}
#footer p {
	margin:0;
}
table.prices {
	font-size:12px;
	margin:10px 0;
}
table.prices td {
	background-color:#FFF9F5;
}
table.prices thead th, table.prices tbody td {
	padding:6px;
}
table.prices thead th, table.prices tr.head th {
	background-color:#679731;
	font-size:13px;
	text-align:left;
	color:#fff;
}
table.prices tbody th {
	background-color:#E2EBD8;
	text-align: left;
	padding: 6px;
	vertical-align:top;
}
table.prices tfoot td {
	background-color:#fff;
}
table.prices label {
	display: block;
	text-align: right;
	font-style: italic;
}
table.prices input {
	width: 450px;
}
table.prices textarea {
	width: 450px;
	height: 100px;
}
table.prices #contact-button {
	width: 150px;
}
#departure_map_1 {
	width: 100%;
	height: 450px;
}
.button {
	background-color:#FF6600;
	display:block;
	line-height:2.5em;
	text-align:center;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background-image:url(../images/site/button-bg-hover.png);
}
.button:hover {
	background-color:#073C5C;
	color:#fff;
	background-image:url(../images/site/button-bg.png);
}
.book-now {
	width:210px;
	height:56px;
	display:block;
	line-height:51px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	font-size:15px;
	text-decoration:none;
	float:left;
}
.rounded-note-bottom {
	background-image:url(../images/site/grey-bottom-top.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
.rounded-note-bottom-in {
	background-image:url(../images/site/grey-bottom-btm.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding:20px 15px;
}
.rounded-note-bottom-in h2 {
	margin:0;
	padding:0;
	color:#073C5C;
}
.prices {
	background-image: url(../images/site/grey-bottom-top-under.jpg);
	background-position: bottom;
}
.prices-in {
	background-image: url(../images/site/grey-bottom-top.jpg);
	background-position: top;
	padding: 10px;
}
#social-buttons {
	width: 100%;
	height: 31px;
	position: relative;
	width: 320px;
	background-color: #fff;
	margin-top: 5px;
	background-color: #F9FBF7;
}
#txt-like {
	position: absolute;
	top: 3px;
	left: 5px;
	display: block;
	width: 155px;
	line-height: 25px;
	font-weight: bold;
	font-style: italic;
}
#face {
	position: absolute;
	top: 3px;
	left: 160px;
}
#g1 {
	position: absolute;
	top: 3px;
	left: 250px;
}
#translate-box {
	color: #fff;
	width: 321px;
	height: 84px;
	background-image: url(../images/site/translate-box.jpg);
	text-align: left;
}
#translate-box-in {
	padding: 10px 30px;
}


#cert-excellence-box {
	color: #fff;
	width: 321px;
	height: 150px;    
	text-align: left;
	padding: 10px 0px 20px 0px !important;
}
#cert-excellence-box-in {
    width: 152px;
	margin: 0 auto;
}


.goog-te-gadget, goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
	color: #fff !important;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
}
.goog-te-combo {
	width: 250px;
}
.hide {
	display:none;
}
.interesting-facts {
	padding: 10px;
	border: 1px solid #679731;
	background-color:#F1F6EC;
}
h2.grey-bg {
	font-family:Verdana, sans-serif;
	font-weight:bold;
	text-align:left;
	font-size:13px;
	padding:0px 0 0px 0;
	margin:.9em 0px 1.0em 0px;
	color:#fff;
	padding:7px 5px;
	background-color:#679731;
}
p.question {
	font-weight:bold;
	font-style:italic;
}
.interesting-facts a {
	font-weight:bold;
	text-decoration:none;
	line-height:1.7em;
}
